Subject: Re: Off Topic - PAR and WinNT Questions
From: Rich Comber <[email-masked]>
To: [email-masked]
Date: Mon, 4 Mar 1996 07:30:26 -0800

Render the animations in NT as TGA files, boot to DOS, use the PAR drivers
and copy the TGAs to the PAR.  It works, but requires that you have alot of
HD space b4 for the TGAs.

- Rich

At 12:34 PM 3/3/96 -0800, you wrote:
>At 12:08 PM 3/3/96 -0800, you wrote:
>
>>At any rate, those of you using the PAR under NT, what are your experiences?
>>Please respond via e-mail privately rather than back to the list.
>
>I'd also appreciate a forward of these responses to [email-masked].  As I
>said in a previous message, I was able to acquire the beta drivers, but with
>some of the errors I've heard about (i.e. losing entire animations!), I'm
>hesitant to use them.  If someone's got a way to get them to work reliably,
>I'd love to hear it.  Otherwise I'll just put up with rendering in WfWG for
>the time being...
>
>'Wave on...
>
>                 Justin Barrett  -  Dreamscape Productions
>
>
>
- Rich Comber  <[email-masked]>